### Enumeration

# Camel_search_t

#### Declaration

    enum Camel._search_t

#### Description

No description available.

#### Members

`CAMEL_SEARCH_TYPE_ASIS`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_SEARCH_TYPE_ENCODED`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_SEARCH_TYPE_ADDRESS`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_SEARCH_TYPE_ADDRESS_ENCODED`

  No description available.

  - Value: `3`
  - Available since: 1.2
`CAMEL_SEARCH_TYPE_MLIST`

  No description available.

  - Value: `4`
  - Available since: 1.2